package com.fs.erp.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 订单扩展信息DTO
 */
@Data
class OrderExtDTO implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 跟踪号
     */
    private String trackingNo;

    /**
     * 跟踪类型
     */
    private String trackingType;

    /**
     * PDF URL
     */
    private String pdfUrl;

    /**
     * 扩展数据列表
     */
    private List<OrderExtDataDTO> datas;
}
